<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_CREATE', 'Sprawdź szczegóły');
define('DEFAULT_PAYMENT_METHOD', "Wybierz płatność");
define('TEXT_SUBTOTAL', "Podsuma :");
define('TEXT_DISCOUNT', "Rabat :");
define('TEXT_DELIVERY', "Dostawa :");
define('TEXT_TAX', "VAT :");
define('TEXT_TOTAL', "Razem :");
?>